/* =========================================================
   イントロ（キャッチコピー＋本文）
   ========================================================= */
.l-main{
	margin-bottom: 150px;
}

.p-reason-intro__desc{
	line-height: 1.8;
}

.p-reason-intro{
	padding:50px 0 60px;
}

/* =========================================================
   選ばれる理由ページ REASON
   ========================================================= */
.p-reason {
    padding-top: 30px;
}

.p-reason .p-reason-title {
	font-size: 48px;
    color: #F79B3F;
    text-align: center;
    margin-bottom: 10px;
}

.p-reason .p-reason-work__sub {
	font-size: 16px;
	text-align: center;
	margin-bottom: 50px;
}

.p-reason-intro__catch {
	font-size: 38px;
	text-align: center;
	margin-bottom: 32px;
	line-height: 1.8;
}

.p-reason-intro__desc {
	text-align: center;
}

.reason-container {
	display: flex;
	flex-direction: column;
	gap: 60px;
}

/* 1ブロック（左テキスト・右画像） */
.p-reason__item {
    display: flex;
    align-items: center;
    gap: 6%;
}
.reverse {
	flex-direction: row-reverse;
}

/* 左：テキスト */
.p-reason__body {
    flex: 1;
}
/* REASON番号 */
.p-reason .p-reason__num {
    color: #F79B3F;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 16px;
}
/* 見出し */
.p-reason__title {
    color: #002F34;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-bottom: 1px solid #F79B3F;  /* オレンジの区切り線 */
}
/* 説明文 */
.p-reason__desc {
    color: #002F34;
    font-size: 16px;
    line-height: 1.9;
    margin: 0;
}
/* 右：画像 */
.p-reason__img {
    flex: 0 0 44%;
}
.p-reason__img img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
    border-radius: 20px;
    display: block;
}

@media screen and (max-width: 767px) {
	.l-main{
	margin-bottom: 120px;
	}
	.p-reason-intro__catch {
		font-size: 26px;
		margin-bottom: 30px;
	}
	.p-reason__desc{
		font-size: 14px;
	}
	.p-reason-intro__desc{
		font-size: 14px;		
	}
	.p-reason .p-reason-title {
		font-size: 30px;
		margin-bottom: 5px;
	}
	.p-reason .p-reason-work__sub {
		font-size: 14px;
		margin-bottom: 30px;
	}
	.p-reason__item {
		flex-direction: column;
	}
	.reverse {
		flex-direction: column;
	}
	.p-reason .p-reason__num {
		font-size: 16px;
	}
	.p-reason__title {
		font-size: 24px;
	}
	.p-reason__img {
		margin-top: 24px;
	}
	.reason-container {
		gap: 40px;
	}
}